Subject: bug#20782: 25.0.50; Emacs crashes when creating a file with emacs-template package w/o interactive call

From: Stefan Monnier <[email-masked]>
Date: Wed, 10 Jun 2015 22:43:30 -0400

> For starting Emacs from gdb could you please remind me the command line,
> assuming that /Somewhere/trunk is the directory under which I have all
> the Emacs build tree from bazaar (please note that my latest build was
> with Bazaar, I don't know whether you have moved to Git yet).

Does that mean you use the old Bazaar code, or do you use "bzr" to
checkout the code from the Git repository (using bzr-git, I guess)?

        Stefan